﻿@charset "UTF-8";
/*-----------------------------------------------------------------
	/bleague/pickup/detail/article_260420.html
-----------------------------------------------------------------*/
.detail > div + div {
	border-top: initial;
}

/* りそにゃ賞とは */
.outline {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: center;
	position: relative;
	margin-top: 65px;
	padding: 90px 120px 60px 70px;
	border-image: url("/bleague/images/pickup/detail/260420/border-large.png") 65 160 / 65px 160px round;
}
.outline::before {
	position: absolute;
	top: -56px;
	left: 50%;
	transform: translateX(-50%);
	width: 96px;
	height: 80px;
	content: url("/bleague/images/pickup/detail/260420/crown-large.png");
}
.outline_image {
	flex: 0 0 210px;
}
.outline_body {
	flex: 0 0 590px;
}
.outline .outline_heading {
	margin: 0 0 0.75em;
	padding: 0;
	border-left: none;
}
.outline_body > p {
	margin-bottom: 1em;
}
.outline_body > p:last-child {
	margin-bottom: 0;
}
@container article (width <= 896px) {
	.outline {
		display: block;
		padding: 90px 20px 70px;
			border-image-slide: 49 120;
			border-image-width: 49px 120px;

	}
	.outline_image {
		width: 50%;
		margin: 20px auto 0;
		text-align: center;
	}
}

/* 受賞 */
.prize .prize_heading {
	position: relative;
	margin: 60px 0;
	padding: 0 40px;
}
.prize .prize_heading::before {
	display: block;
	width: 80px;
	height: 58px;
	margin: 0 auto 5px;
	content: url("/bleague/images/pickup/detail/260420/crown.png");
}
.prize .prize_heading h3 {
	display: block;
	position: relative;
	margin: 0;
	border-left: none;
	border-radius: 4px;
	padding: 12px 15px;
	background: #009b63;
	color: #fff;
	font-size: 211.11%;
	line-height: 1.4;
	text-align: center;
}
.prize .prize_heading h3::before,
.prize .prize_heading h3::after {
	position: absolute;
	top: 20px;
	z-index: -1;
	display: block;
	width: 66px;
	height: 100%;
	content: "";
}
.prize .prize_heading h3::before {
	left: -40px;
	background: url("/bleague/images/pickup/detail/260420/ribbon01.png") no-repeat center center / 100% 100%;
}
.prize .prize_heading h3::after {
	right: -40px;
	background: url("/bleague/images/pickup/detail/260420/ribbon02.png") no-repeat center center / 100% 100%;
}

.prize_mascot {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	flex-wrap: wrap;
	padding: 0 20px;
	text-align: center;
}
.prize_mascot .prize_movie {
	flex: 0 0 57%;
}
.prize_mascot .movie_thumb {
	position: relative;
	display: block;
}
.prize_mascot .movie_thumb::before {
	opacity: 0.8;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	transform: translate(-50%, -50%);
	width: 106px;
	height: 106px;
	background: url("/bleague/images/pickup/detail/260420/icon_play.svg") no-repeat center center / contain;
	content: "";
}
.prize_mascot .movie_thumb img {
	width: 100%;
	margin-bottom: 10px;
}
.prize_mascot .prize_image {
	flex: 0 0 42%;
	text-align: center;
}
.prize_mascot .prize_image img {
	width: 340px;
}
.prize_mascot .prize_name {
	margin-bottom: 50px;
	font-size: 133.3333%;
	font-weight: bold;
	line-height: 1.2;
}
.prize_mascot .prize_name strong,
.prize_mascot .prize_name b {
	display: inline-block;
	margin-bottom: 0;
	font-size: 179.1666%;
}
.prize_mascot .prize_nameset {
	flex: 1 0 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 2em;
	text-align: center;
}
.prize_mascot--double .prize_movie {
	flex-basis: 36%;
	max-width: 36%;
}
.prize_mascot--double .movie_thumb {
}
.prize_mascot--double .prize_image {
	flex-basis: 59%;
}
.prize_mascot--double .prize_imageset {
	display: flex;
	justify-content: space-around;
	width: 100%;
}
.prize_mascot--double .prize_image img {
	width: 240px;
}
a.link {
	display: inline-block;
	position: relative;
	padding-left: 16px;
	font-weight: bold;
	text-align: left;
}
a.link::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0.5em;
	left: 0;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-left: 9px solid #008756;
	text-decoration: underline;
}
@container article (width <= 896px) {
	.prize .prize_heading {
		margin-bottom: 30px;
		padding: 0 20px;
	}
	.prize .prize_heading h3 {
		box-sizing: border-box;
		display: flex;
		align-items: center;
		justify-content: center;
		min-height: 60px;
		border-radius: 4px;
		padding: 10px 10px 12px;
		font-size: 137.5%;
	}
	.prize .prize_heading h3::before,
	.prize .prize_heading h3::after {
		top: 20px;
		width: 60px;
	}
	.prize .prize_heading h3::before {
		left: -30px;
	}
	.prize .prize_heading h3::after {
		right: -30px;
	}
	.prize_mascot {
		display: block;
		padding: 0;
	}
	.prize_mascot .prize_movie {
		margin-bottom: 20px;
	}
	.prize_mascot .prize_image img {
		width: 260px;
	}
	.prize_mascot .prize_name {
		margin-bottom: 30px;
		font-size: 106.25%;
	}
	.prize_mascot .prize_name strong,
	.prize_mascot .prize_name b {
		display: block;
	}
	.prize_mascot .prize_name .space {
		display: none;
	}
	.prize_mascot .prize_nameset {
		display: block;
		margin-bottom: 30px;
	}
	.prize_mascot .prize_nameset .prize_name {
		margin-bottom: 10px;
	}
	.prize_mascot .prize_nameset br {
		display: none;
	}
	.prize_mascot--double .prize_movie {
		max-width: 520px;
		margin: 0 auto;
	}
	.prize_mascot--double .prize_imageset {
		margin-top: 20px;
	}
	.prize_mascot--double .prize_imageset span {
		display: block;
	}
	a.link::before {
		top: 0.4em;
	}
}

/* 受賞コメント */
.comment {
	margin-top: 60px;
}
.comment .comment_heading {
	display: flex;
	justify-content: center;
	gap: 10px;
	margin-bottom: 10px;
	font-size: 127.77%;
	text-align: center;
}
.comment .comment_heading::before,
.comment .comment_heading::after {
	display: inline-block;
	width: 64px;
	height: 24px;
	background: url("/bleague/images/pickup/detail/260420/sparkle.png") no-repeat center center;
	content: "";
}
.comment .comment_heading span {
	display: inline-block;
}
.comment .comment_body {
	padding: 40px 25px;
	border-image: url("/bleague/images/pickup/detail/260420/border.png") 33.33% / 25px round stretch;
	text-align: center;
}
.comment .comment_body > :last-child {
	margin-bottom: 0;
}
.comment .comment_body strong {
	margin-bottom: 0.1em;
}
@container article (width <= 896px) {
	.comment {
		margin-top: 40px;
	}
	.comment .comment_body {
		padding: 40px 20px;
		text-align: left;
	}
}

/* マスコット一覧 */
.mascot {
	margin-top: 110px;
}
.mascot .mascot_heading {
	text-align: center;
}
.mascot .mascot_heading h3 {
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	width: 90%;
	max-width: 450px;
	margin: 0;
	padding: 0.75em 0.5em;
	border-left: none;
	border: 2px solid #009e50;
	font-size: 127.77%;
	text-align: center;
	outline: 1px solid #009e50;
	outline-offset: -5px;
}
.mascot .mascot_heading h3::before {
	position: absolute;
	top: 0;
	left: 0;
	transform: translate(-50%, -50%) rotate(-45deg);
	width: 42px;
	height: 30px;
	background: url("/bleague/images/pickup/detail/260420/crown.png") no-repeat left top / contain;
	content: "";
}
.mascot .mascot_heading h3 .small {
	font-size: 16px;
	font-weight: normal;
}
.mascot .mascot_list {
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	gap: 15px 12px;
	margin-top: 35px;
	text-align: center;
}
.mascot .mascot_list a {
	color: #000;
}
.mascot .mascot_list a:hover {
	text-decoration: underline;
}
.mascot .mascot_list figcaption {
	font-size: 88.8888%;
	line-height: 1.5;
}
.mascot .mascot_list figcaption strong {
	margin-bottom: 0;
	font-size: 100%;
}
.mascot .mascot_list figcaption span {
	display: block;
}
.mascot .mascot_thumb {
	overflow: hidden;
	margin-bottom: 15px;
	border-radius: 50%;
	border: 1px solid #009e50;
}
.mascot .mascot_thumb img {
	width: 100%;
	transition: all 0.4s ease;
}
.mascot a:hover .mascot_thumb img {
	transform: scale(1.2);
}
@container article (width <= 896px) {
	.mascot .mascot_list {
		grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));
	}
	.mascot .mascot_list figcaption {
		font-size: 100%;
	}
}

/* りそにゃメッセージ */
.resonya {
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-top: 70px;
}
.resonya .resonya_comment {
	flex: 0 0 320px;
}
.resonya .resonya_image {
	flex: 0 0 190px;
	margin-right: 55px;
}
.resonya_link {
	flex: 1 0 100%;
	margin-top: 40px;
	text-align: center;
}
@container article (width <= 896px) {
	.resonya {
		display: block;
	}
	.resonya .resonya_comment {
		max-width: 550px;
		margin: 0 auto;
	}
	.resonya .resonya_image {
		width: 50%;
		margin: 30px auto 0;
		text-align: center;
	}
}

/* 応援動画 */
.movie {
	margin-top: 120px;
	margin-bottom: 50px;
	padding: 45px;
	background: #e2f3eb;
	text-align: center;
}
.movie .movie_heading {
	margin: 0 0 20px;
	padding: 0;
	border-left: none;
	font-size: 155.55%;
}
@container article (width <= 896px) {
	.movie {
		margin-top: 80px;
		padding: 30px 10px;
	}
	.movie .movie_heading {
		font-size: 125%;
	}
}
